/************************************************************************

*	Blog Layout

/************************************************************************/

#blog-wrapper{
	width: 1100px;
	border: solid 1px #252525;
	border-top: solid 10px #353535;
	border-bottom: solid 10px #353535;
	background-color: #f2f2f2;
	box-shadow: 0 0 1em 0.2em rgba(0,0,0,0.2);
	margin-top: 100px;
	position: relative;
}

#blog-wrapper p{
	padding: 0 0 20px 0;
	font-size: 15px;
	line-height: 1.6;
}

#article-content{
	width: 720px;
	background-color: #ffffff;
	border-right: solid 1px #cccccc;
	float: left;
}

/************************************************************************

*	HyperLinks

/************************************************************************/

#blog-wrapper p a:link {color: #0096ff; text-decoration: none;}
#blog-wrapper p a:visited {color: #0096ff; text-decoration: none;}
#blog-wrapper p a:hover {color: #0096ff; text-decoration: underline;}
#blog-wrapper p a:active {color: #0096ff; text-decoration: underline;}

.post-info a:link {color: #0096ff; text-decoration: none;}
.post-info a:visited {color: #0096ff; text-decoration: none;}
.post-info a:hover {color: #0096ff; text-decoration: underline;}
.post-info a:active {color: #0096ff; text-decoration: underline;}

#disqus_thread a:link {color: #0096ff; text-decoration: none;}
#disqus_thread a:visited {color: #0096ff; text-decoration: none;}
#disqus_thread a:hover {color: #0096ff; text-decoration: underline;}
#disqus_thread a:active {color: #0096ff; text-decoration: underline;}

.post-info-single a:link {color: #0096ff; text-decoration: none;}
.post-info-single a:visited {color: #0096ff; text-decoration: none;}
.post-info-single a:hover {color: #0096ff; text-decoration: underline;}
.post-info-single a:active {color: #0096ff; text-decoration: underline;}

.post-title a:link {color: #545454; text-decoration: none;}
.post-title a:visited {color: #545454; text-decoration: none;}
.post-title a:hover {color: #2b569c; text-decoration: none;}
.post-title a:active {color: #2b569c; text-decoration: none;}

.tooltip:link {color: #0096ff; text-decoration: none;}
.tooltip:visited {color: #0096ff; text-decoration: none;}
.tooltip:hover {color: #0096ff; text-decoration: underline;}
.tooltip:active {color: #0096ff; text-decoration: underline;}


/************************************************************************

*	Headers

/************************************************************************/

#article-content h1, h2, h3, h4, h5, h6 {
	color:#333333;
}

#post-content h1 { font-weight: bold; font-size: 32px; padding: 0 0 5px 0; }
#post-content h2 { font-weight: bold; font-size: 24px; padding: 20px 0 5px 0; }
#post-content h3 { font-weight: bold; font-size: 18px; padding: 0 0 5px 0;}
#post-content h4 { font-weight: bold; font-size: 14px; padding: 0;}

/************************************************************************

*	Main Blog Page

/************************************************************************/

.post-block{
	margin-bottom: 25px;
	height: 175px;
	width: 760px;
	display: block;
	clear: both;
}

.post-thumb{
	float: left;
	box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.2);
}

.post-thumb img {
	width: 300px;
	height: 169px;
}

.post-thumb a{
	width: 300px;
	height: 169px;
	display: block;
	padding: 0 3px;
	border-top: 3px solid #43286b;
	border-bottom: 3px solid #14324e;
	background-color: #14324e;
	background-image: linear-gradient(#43286b,#14324e),linear-gradient(#43286b,#14324e);
	-webkit-background-size: 3px 100%;
	-moz-background-size: 3px 100%;
	-o-background-size: 3px 100%;
	background-size: 3px 100%;
	background-position: 100% 0,0 0;
	box-shadow: 0 0 1em 0.2em rgba(0,0,0,0.2);
}

.post-thumb a:hover{
	border-top: 3px solid #8d66c6;
	border-bottom: 3px solid #3380c8;
	background-image: -webkit-linear-gradient(#8d66c6,#3380c8),-webkit-linear-gradient(left, #8d66c6,#3380c8);
}

.post-content-block {
	width: 430px;
	float: right;
	position: relative;
	overflow: hidden;
	-webkit-mask-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 1) 50%, rgba(0, 0, 0, 0) 90%);
}

#blog-wrapper .post-content-block p{
	font-size: 13px;
}

#post-content .post-title{
	font-size: 24px;
	padding: 0;
}

.post-entry-meta {
	font-size: 12px;
	line-height: 12px;
	color: #888;
	padding: 5px 0;
}

.meta-date:before{
	content: "\0000a0\·\0000a0\0000a0";
}

.meta-comments:before {
	content: "\0000a0\·\0000a0\0000a0";
}

/************************************************************************

*	Single Post Page

/************************************************************************/

#post-content ul, #BlogPost ol {
    margin: 0 0 20px 15px;;
}

#post-content li {
    margin-bottom: 5px;
}

#post-content ul li {
    list-style-position: outside;
    list-style-type: disc;
}

#post-content ol li{
    list-style-position: outside;
    list-style-type: decimal;
}

#lead-image img{
	border-radius: 5px;
}

.article-title{
	padding: 15px 0 15px 20px;
	background-color: rgba(19,21,28,0.85);
	font-size: 32px;
	line-height: 32px;
	font-weight: 400;
	width: 700px !important;
	position: absolute;
	bottom: 0;
	left: 0;
	color: #e1e1e1 !important;
}

.article-date{
	font-size: 12px;
	position: absolute;
	top: 10px;
	right: 20px;
	color: #e1e1e1 !important;
	background: #333333;
	padding: 5px 10px;
}

#follow-bar{
	background-color: #f2f2f2;
	border-bottom: 1px solid #dddddd;
	font-size: 13px;
	text-transform: uppercase;
	height: 30px;
	padding: 15px 30px 0;
	position: relative;
}

.follow-bar-highlight{
	color: #0096ff;
	padding-right: 5px;
}

#follow-bar-buttons{
	position: absolute;
	left: 365px;
	top: 14px;
}

.post-info-single{
	font-size: 13px;
}

#related-posts{
	margin: 20px 0;
}

#related-posts ul, #related-posts ul li{
	list-style: none;
	padding: 0;
	margin: 0;
}

#related-posts ul{
	margin-left: -15px !important;
}

#related-posts .rp-block{
	width: 217px;
	float: left;
	margin-left: 13px;
}

.rp-thumbnail{
	border: 1px solid #cccccc;
	box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.2);
}

.rp-thumbnail:hover{
	border: 1px solid #0096ff;
}

.rp-thumbnail img{
	width: 215px;
	height: 121px
}

.rp-title{
	text-align: center;
	font-size: 14px;
	padding-top: 5px;
}

#related-posts a:link {color: #545454; text-decoration: none;}
#related-posts a:visited {color: #545454; text-decoration: none;}
#related-posts a:hover {color: #0096ff; text-decoration: none;}
#related-posts a:active {color: #0096ff; text-decoration: none;}

#browse-posts {
	text-align: center;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	height: 85px;
	margin-bottom: 30px;
}

#browse-posts a {
	position: relative;
	display: block;
	padding: 20px 40px 0;
	text-decoration: none;
	color: #888;
	height: 65px;
}

#browse-posts a:hover{
	background: #cccccc;
}

#previous{
	float: left;
	width: 359px;
	height: 85px;
	background-color: #f3f3f3;
	border-right: 1px solid #cccccc;
	position: relative;
}

.prev-post-icon{
	background-image: url('http://hearthable.com/images/blog/single/prev-post.png');
	background-repeat: no-repeat;
	height: 25px;
	width: 15px;
	position: absolute;
	top: 50%;
	left: 15px;
	margin-top: -12px;
}

#next{
	float: right;
	width: 360px;
	height: 85px;
	background-color: #f3f3f3;
	position: relative;
}

.next-post-icon{
	background-image: url('http://hearthable.com/images/blog/single/next-post.png');
	background-repeat: no-repeat;
	height: 25px;
	width: 15px;
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -12px;
}

#browse-posts strong {
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #0096ff;
	letter-spacing: 0.5px;
	text-transform: uppercase;
}

#blog-wrapper #disqus_thread{
	padding: 0 20px;
}

/************************************************************************

*	Free Hero Rotation

/************************************************************************/

.free-heroes{
	margin: 0 0 5px 0;
	overflow: hidden;
}

.free-heroes li{
	float: left;
	width: 33%;
	text-align: center;
	margin-bottom: 15px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.free-heroes img{
	height: 80px;
	width: 80px;
	margin-bottom: 5px;
	box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.2);
}

.free-heroes a:link {color: #545454; text-decoration: none;}
.free-heroes a:visited {color: #545454; text-decoration: none;}
.free-heroes a:hover {color: #2b569c; text-decoration: none;}
.free-heroes a:active {color: #2b569c; text-decoration: none;}


/************************************************************************

*	Pagination

/************************************************************************/

.navigation {
	font-size: 12px;
	text-transform: uppercase;
	clear: both;
	font-weight: normal;
	text-align: right;
	padding: 30px 20px;
}

.wp-pagenavi .pages {
	float: left;
	padding: 0;
	margin: 0;
	border: none;
}

.navigation a:hover, .navigation .current {
	padding: 5px 9px 4px 9px;
	margin-right: 4px;
	border: 1px solid #295F9E !important;
	color: #fff !important;
	text-shadow: 0 1px 0 #333;
	background: rgb(44,83,158);
}

.navigation a {
	padding: 5px 9px 4px 9px;
	border: 1px solid #ddd !important;
	color: #555 !important;
	margin-right: 4px;
	background: #f2f2f2;
	text-shadow: 0 1px 0 #fff;
	text-decoration: none !important;
}

.navigation span {
    border: none;
    margin: 2px;
    padding: 0 4px 0 0;
    text-decoration: none;
}


/************************************************************************

*	Hero Tooltips

/************************************************************************/

.tooltip {
    text-decoration:none;
    position:relative;
}

.tooltip>span {
	display:none;
}

.tooltip:hover>span {
	display:block;
    position:fixed;
    overflow:hidden;

    z-index: 100;
}

.hero-tt-icon{
	border-radius: 3px;
	margin-right: 3px;
}

.hero-tooltip{
	color: #ffffff;
    padding: 10px;
    background-color: #121212;
    border: solid 5px #333333;
    width: 415px;
    font-style: normal !important;
}

.hero-tt-image img{
	float: left;
}

.hero-tt-info{
	width: 330px;
	float: right;
	font-weight: normal;
}

.hero-tt-name{
	font-size: 28px;
	color: #0096ff;
	margin: 0 0 4px 65px;
	display: block;
	line-height: 1em;
}

.hero-tt-subname{
	font-size: 16px;
	color: #b7b7b7;
	margin: 0 0 10px 65px;
	display: block;
	line-height: 1em;
}

.hero-tt-fran img{
	height: auto;
	width: 60px;
	position: absolute;
	top: -5px;
	left: 90;
}


.HeroStats-title{
	display: block;
	width: 100%;
	font-size: 16px;
	text-align: center;
	background: rgb(44,83,158);
	line-height: 1em;
	padding: 4px 0;
}

.HeroStats-row{
	display: block;
	clear: both;
	padding-top: 4px;
	color: #a1a1a1;
	font-size: 13px;
}

.HeroStat-left{
	background-color:rgba(51,51,51,0.75);
	color: #ebebeb !important;
	display: block;
	width: 50%;
	float: left;
	padding: 1px 0 1px 8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;  
	box-sizing: border-box; 
}

.HeroStat-right{
	text-align: right;
	width: 50%;
	display: block;
	float: right;
	padding: 1px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;  
	box-sizing: border-box; 
}






